%define dist Font-AFM
Name: perl-%dist
Version: 1.19
Release: alt1

Summary: Perl Interface to Adobe Font Metrics files
License: GPL or Artistic
Group: Development/Perl

Url: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Automatically added by buildreq on Fri Oct 17 2003
BuildRequires: perl-devel

%description
This module implements the Font::AFM class. Objects of this
class are initialised from an AFM-file and allows you to obtain
information about the font and the metrics of the various glyphs
in the font.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/Font*
%perl_vendor_man3dir/Font*

%changelog
* Sun May 09 2004 Alexey Tourbin <at@altlinux.ru> 1.19-alt1
- 1.18 -> 1.19 (documentation fixes)

* Fri Oct 17 2003 Alexey Tourbin <at@altlinux.ru> 1.18-alt1
- inital revision (this module is required by HTML::Format)
